@charset "utf-8";

/* 리스트_뷰_공통 */
.label_area{display:flex;}
.label_area span{display:flex;justify-content:center;align-items:center;height:28px;padding:0 8px;font-size:13px;font-weight:700;color:#fff;box-sizing:border-box;}
.label_area span.recruit{background-color:#000;}
.label_area span.state.ing{background-color:#5986e9;} /* 접수중 */
.label_area span.state.end{background-color:#f04256;}   /* 접수마감 */
.label_area span.state.close{background-color:#888;}    /* 기간종료 */
.label_area span.state.wait{background-color:#33c4aa;} /* 대기접수 */
.label_area span.state.app{background-color:#0064cd;} /* 승인 */
.label_area span.state.unable{background-color:#ac26e5;} /* 승인불가 */
.label_area span.state.cancel{background-color:#d12b27;} /* 취소 */

/* 리스트 */
.rsv_list_wrap [class ^="list_"] select.custom_sel{min-width:200px;border-radius:5px;}
.rsv_list_wrap [class ^="list_"] .lft_area,
.rsv_list_wrap [class ^="list_"] .rit_area{display:flex;gap:10px;align-items:center;}
.rsv_list_wrap [class ^="list_"] .rit_area:only-of-type{margin-left:auto;}

.rsv_list_wrap .btn_box{display:flex;margin-top:auto;justify-content:space-between;gap:10px;}
.rsv_list_wrap .btn_box .btn{flex:1;text-align:center;display:inline-flex;align-items:center;justify-content:center;padding:10px 0;border-style:solid;border-width:1px;font-size:14px;font-weight:700;}
.rsv_list_wrap .btn_box .btn.ing{border-color:#ff6000;background-color:#ff6000;color:#fff;}
.rsv_list_wrap .btn_box .btn.check{border-color:#222;background-color:#fff;color:#222;}
.rsv_list_wrap .btn_box .btn.end{border-color:#999;background-color:#999;color:#fff;}

.rsv_list_wrap .list_sort{display:flex;justify-content:space-between;height:55px;margin-bottom:30px;}
.rsv_list_wrap .list_sort *{font-size:16px;}
.rsv_list_wrap .list_sort .srch_frm{display:flex;align-items:center;gap:10px;height:100%;padding:10px 20px;border:1px solid #c2c2c2;border-radius:5px;box-sizing:border-box;}
.rsv_list_wrap .list_sort .srch_frm .inp_txt{flex-grow:1;height:100%;padding:0;border:0;}
.rsv_list_wrap .list_sort .srch_frm .btn_srch{width:24px;height:24px;padding:0;border:0;background:none;cursor:pointer;}
.rsv_list_wrap .list_sort .srch_frm .btn_srch img{width:100%;height:100%;}

.rsv_list_wrap .list_filter{display:flex;justify-content:space-between;align-items:center;margin-bottom:20px;}
.rsv_list_wrap .list_filter .total{font-size:15px;font-weight:500;}
.rsv_list_wrap .list_filter .total strong{color:#454ca9;}
.rsv_list_wrap .list_filter .time{font-size:15px;font-weight:500;}

.rsv_list_wrap .list_card{display:flex;gap:30px;flex-wrap:wrap;}
.rsv_list_wrap .list_card > li{display:flex;flex-direction:column;gap:30px;width:calc(33.3333% - 20px);padding-bottom:30px;border-bottom:1px solid #c2c2c2;box-sizing:border-box;}
.rsv_list_wrap .list_card li a{position:relative;display:block;}
.rsv_list_wrap .list_card li a .place{display:flex;justify-content:center;align-items:center;position:absolute;top:20px;left:20px;width:50px;height:50px;border-radius:100%;background-color:#fff;font-size:14px;line-height:1;font-weight:700;color:#000;z-index:1;}
.rsv_list_wrap .list_card li a .item_img{position:relative;overflow:hidden;padding-top:100%;}
.rsv_list_wrap .list_card li a .item_img > img{position:absolute;width:auto;height:100%;top:50%;left:50%;transition:transform .4s ease;transform:translate(-50%,-50%);}
.rsv_list_wrap .list_card li a:hover .item_img > img{transform:translate(-50%, -50%) scale(1.1);}
.rsv_list_wrap .list_card li a .item_body .label_area{position:relative;margin-top:-14px;}
.rsv_list_wrap .list_card li a .item_body .subject{display:-webkit-box;overflow:hidden;height:52px;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin:20px 0;font-size:20px;line-height:1.3;font-weight:700;}
.rsv_list_wrap .list_card li a .item_body .info_group{display:flex;flex-direction:column;gap:10px;}
.rsv_list_wrap .list_card li a .item_body .info_group dl{display:flex;justify-content:space-between;align-items:baseline;font-size:15px;line-height:1.2;}
.rsv_list_wrap .list_card li a .item_body .info_group dl dt{flex-shrink:0;width:70px;font-weight:700;}
.rsv_list_wrap .list_card li a .item_body .info_group dl dd{flex-grow:1;}
.rsv_list_wrap .list_card li.empty{width:100%;padding:50px;border:1px dashed #c2c2c2;text-align:center;font-size:15px;color:#888;}

/* 플레이체험관_북카페(가로형태) */
.rsv_list_wrap .list_card.exp > li{width:calc(50% - 15px);}
.rsv_list_wrap .list_card.exp li a{display:flex;gap:20px;align-items:center;}
.rsv_list_wrap .list_card.exp li a .item_img{flex-shrink:0;width:200px;height:200px;padding-top:0;}
.rsv_list_wrap .list_card.exp li a .item_body{display:flex;flex-direction:column;flex-grow:1;}
.rsv_list_wrap .list_card.exp li a .item_body .label_area{margin-top:0;}
.rsv_list_wrap .list_card.exp li a .item_body .subject{height:auto;}
.rsv_list_wrap .list_card.exp li a .item_body .info_group{margin-top:auto;}

/* 플레이체험관_북카페_예약 */
.rsv_write_wrap .info_btm{display:flex;justify-content:space-between;margin-top:20px;}
.rsv_write_wrap .info_btm .lft_area .btn_w{gap:10px;padding:10px 0 0 0;}
.rsv_write_wrap .info_btm .lft_area .btn_w .con_sbtn.file{width:fit-content;padding:8px 15px;font-size:1.3rem;}
.rsv_write_wrap .info_btm .rit_area{display:flex;gap:10px;}
.rsv_write_wrap .info_btm .rit_area .con_btn{height:fit-content;}

.rsv_write_wrap .fac_info_box{display:flex;gap:40px;}
.rsv_write_wrap .fac_info_box .img_area{flex-shrink:0;width:480px;height:100%;padding:10px;border:1px solid #e5e5e5;box-sizing:border-box;}
.rsv_write_wrap .fac_info_box .img_area .imgwrap{position:relative;width:100%;height:0;padding-bottom:56.26%;overflow:hidden;}
.rsv_write_wrap .fac_info_box .img_area .imgwrap img{position:absolute;top:0;left:0;width:100%;height:100%;}
.rsv_write_wrap .fac_info_box .cont_area{flex-grow:1;}

.rsv_write_wrap .frm_box_tit{display:flex;justify-content:space-between;align-items:center;margin-top:40px;padding-bottom:12px;}
.rsv_write_wrap .frm_box_tit h4{margin-bottom:0;}
.rsv_write_wrap .frm_box_tit p{font-size:15px;font-weight:500;}
.rsv_write_wrap .frm_box{display:flex;flex-wrap:wrap;flex-direction:column;gap:20px;padding:30px;border-top:2px solid #000;background:#f9f9f9;}
.rsv_write_wrap .frm_box dl{display:flex;flex-direction:column;gap:8px;}
.rsv_write_wrap .frm_box dl dt{display:flex;align-items:center;font-size:16px;font-weight:700;}
.rsv_write_wrap .frm_box dl dt .chk_same{margin-left:auto;}
.rsv_write_wrap .frm_box dl dt .chk_same label{font-size:14px;}
.rsv_write_wrap .frm_box dl dd{display:flex;align-items:center;height:50px;font-size:16px;}
.rsv_write_wrap .frm_box dl dd select.custom_sel{width:100%;height:50px;border-radius:5px;}
.rsv_write_wrap .frm_box dl dd input.inp_txt{width:100%;height:50px;border-radius:5px;}
.rsv_write_wrap .frm_box dl dd .con_btn{border-radius:5px;}
.rsv_write_wrap .frm_box dl dd.inwon{display:flex;gap:10px;justify-content:space-between;align-items:center;}
.rsv_write_wrap .frm_box dl dd .inp_txtarea{padding:15px;border:1px solid #c2c2c2;border-radius:5px;background-color:#fff;font-size:16px;cursor:text;box-sizing:border-box;}
.rsv_write_wrap .frm_box .box{display:flex;gap:20px;}
.rsv_write_wrap .frm_box .box dl{flex:1;}

.rsv_write_wrap .frm_box dl dd .col{display:flex;gap:10px;align-items:center;width:100%;}
.rsv_write_wrap .frm_box dl dd .col.sex{height:100%;}
.rsv_write_wrap .frm_box dl dd .col.sex li{flex:1;height:100%;}
.rsv_write_wrap .frm_box dl dd .col.gubun{flex-wrap:wrap;}
.rsv_write_wrap .frm_box dl dd .col.gubun li{width:calc(50% - 5px);}

.rsv_write_wrap .frm_box dl dd:has(.row){height:auto;}
.rsv_write_wrap .frm_box dl dd .row{display:flex;flex-direction:column;gap:8px;width:100%;}

.rsv_write_wrap .frm_box .box.full dd{display:flex;flex-direction:column;align-items:flex-start;gap:10px;height:auto;}
.rsv_write_wrap .frm_box .box.full .zipcode{display:flex;gap:10px;width:100%;}
.rsv_write_wrap .frm_box .box.full .zipcode input[type="text"]{flex-grow:1;}
.rsv_write_wrap .frm_box .box.full .zipcode .con_btn{flex-shrink:0;width:100px;min-width:auto;padding:0 10px;}

.rsv_write_wrap .frm_box .box.total{padding-top:25px;margin-top:25px;border-top:1px dashed #c2c2c2;}
.rsv_write_wrap .frm_box .box.total dl dt{font-size:18px;font-weight:700;color:#333;}
.rsv_write_wrap .frm_box .box.total dl dd{font-size:24px;font-weight:700;color:#3941a4;}

.gubun_notice{width:100%;margin-top:10px;padding:15px;background:rgb(255, 248, 225);border:1px solid rgb(255, 193, 7);border-radius:4px;color:rgb(85, 85, 85);font-size:13px;line-height:1.8;box-sizing:border-box;}
.gubun_notice > strong{font-size:14px;color:#e65100;}
.gubun_notice ul.list2 li strong{color: #333;font-weight: 600;}
.gubun_notice .point_txt{margin-top:10px;font-size:13px;}
.gubun_notice .point_txt::before{top:0;width:16px;height:16px;}

.rsv_write_wrap .cal_box{display:flex;gap:40px;min-height:530px;}
.rsv_write_wrap .cal_box .lft_area{flex-grow:1;}
.rsv_write_wrap .cal_box .rit_area{flex-shrink:0;width:320px;background:#f9f9f9;}
.rsv_write_wrap .cal_box .loading_box{display:flex;justify-content:center;align-items:center;height:100%;color:#b5b5b5;background:#fff;border:2px dashed #e5e5e5;box-sizing:border-box;}
.rsv_write_wrap .cal_box input[class ^="btn_"]{display:block;width:100%;padding:5px 10px;border-radius:3px;font-size:12px;line-height:1.2;font-weight:600;color:#fff;text-decoration:none;border:none;text-align:center;cursor:pointer;}
.rsv_write_wrap .cal_box input.btn_red{background:#a70000;}
.rsv_write_wrap .cal_box input.btn_gray{background:#a9a9a9;}
.rsv_write_wrap .cal_box input.btn_blue{background:#3f51b5;}
.rsv_write_wrap .cal_box input.btn_use{background:#325db5;}
.rsv_write_wrap .cal_box input.btn_use.on{background:#f58c21;}
.rsv_write_wrap .cal_box input.btn_nouse{background:#a9a9a9;}

#calendarTable .cal_top{position:relative;display:flex;justify-content:center;align-items:center;gap:50px;margin-bottom:20px;}
#calendarTable .cal_top .t_arrow{position:relative;width:12px;height:20px;}
#calendarTable .cal_top .t_arrow::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:url(/imom/nanum/site/reservation/img/btn_arrow.png);background-size:cover;}
#calendarTable .cal_top .t_arrow.m_pre::after{transform:rotate(180deg);}
#calendarTable .cal_top .t_date{font-size:22px;font-weight:700;color:#000;}
#calendarTable .cal_top .t_today{position:absolute;top:50%;right:0;font-size:14px;font-weight:700;text-decoration:underline;transform:translateY(-50%);}
#calendarTable .cal_use table{table-layout:fixed;border-collapse:collapse;width:100%;border-bottom:1px solid #c2c2c2;box-sizing:border-box;}
#calendarTable .cal_use table thead th{padding:10px 0;background-color:#000;font-size:15px;font-weight:700;color:#fff;text-align:center;}
#calendarTable .cal_use table tbody th{padding:15px;}
#calendarTable .cal_use table tbody tr:first-child th{border-top:0;}
#calendarTable .cal_use table tbody th.day{border-top:1px solid #c2c2c2;font-size:15px;text-align:right;}
#calendarTable .cal_use table tbody th.sat{color:#0000ff;}
#calendarTable .cal_use table tbody th.sun{color:#fe0000;}
#calendarTable .cal_use table tbody td{padding:0 15px 15px 15px;vertical-align:bottom;}
#calendarTable .cal_use table tbody td p.memo{font-size:14px;line-height:1.2;font-weight:500;text-align:right;}
#calendarTable .cal_use table .red{color:#f00;}

#timeTable{display:flex;flex-direction:column;height:100%;padding:30px;box-sizing:border-box;}
#timeTable .time_title{position:relative;margin-bottom:20px;padding-left:32px;font-size:19px;font-weight:700;}
#timeTable .time_title::after{content:'';position:absolute;top:50%;left:0;width:23px;height:23px;background:url(/imom/nanum/site/reservation/img/icon_calendar.png);background-size:cover;transform:translateY(-50%);}

#timeTable .time_list{display:flex;flex-direction:column;gap:10px;height:100%;}
#timeTable .time_list li{height:100%;max-height:50px;}
#timeTable .time_list li label{display:flex;gap:10px;align-items:center;height:100%;padding:5px 10px;background:#fff;border:1px solid #c2c2c2;border-radius:3px;font-size:14px;font-weight:500;cursor:pointer;box-sizing:border-box;}
#timeTable .time_list li input[type="radio"]{display:none;}
#timeTable .time_list li input[type="radio"]:checked + label{background:#ecedff;border-color:#454ca9;font-weight:600;}
#timeTable .time_list li label .label_area{margin-left:auto;}
#timeTable .time_list li label .label_area span{font-size:12px;}
#timeTable .time_list li.disableTime label{pointer-events:none;cursor:default;color:#d5d5d5;}

/* Write */
#board .table_bwrite table{width:100%;border-collapse:collapse;border-top:2px solid #222;}
#board .table_bwrite table caption{display:none;}
#board .table_bwrite tbody th{padding:10px 20px;border-bottom:1px solid #d5d5d5;border-right:1px solid #d5d5d5;background:#f9f9f9;font-size:16px;color:#444;text-align:left;font-weight:700;}
#board .table_bwrite tbody th img{margin-right:3px;vertical-align:middle;}
#board .table_bwrite tbody td{padding:15px 10px;border-bottom:1px solid #d5d5d5;font-size:16px;text-align:left;}
#board .table_bwrite tbody td input.subject{width:100%;}
#board .table_bwrite tbody td.content{margin:0;padding:5px 0;text-align:center;}
#board .table_bwrite tbody td span.text1{color:#555;font-size:14px;font-weight:500;}
#board .table_bwrite tbody td span.eng{padding-left:0;color:#6a6a6a;font-size:14px;font-weight:500;}
#board .table_bwrite tbody td ul.add_file_tip{margin-top:10px;}
#board .table_bwrite tbody td ul.add_file_tip li{font-size:13px;line-height:1.5;font-weight:500;color:#DF0101}
#board .table_bwrite tbody td.filetable table{width:100%;border-collapse:collapse;border:none;border-top:1px solid #DEDEDE;}
#board .table_bwrite tbody td.filetable table th{padding:5px 0;border:none;border-right:1px solid #DEDEDE;background:#F6F6F6;color:#666;text-align:center;vertical-align:top;}
#board .table_bwrite tbody td.filetable table td{padding:5px 0 5px 10px;border:none;background:#fff;text-align:left;}
#board .table_bwrite .ct_bt01 {display:inline-block;height:45px;margin:0 3px;line-height:45px;font-size:14px;text-align:center;padding:0 30px;vertical-align:middle;cursor:pointer;border:0 none;color:#fff;background:#8b95a3;}

/* 뷰 */
.edu_view .tit{display:flex;align-items:center;padding:12px 20px;border-top:1px solid #222;border-bottom:1px solid #e5e5e5;font-size:20px;font-weight:700;line-height:1.5;color:#222;text-align:center;box-sizing:border-box;}
.edu_view .tit .label_area{margin-left:auto;}
.edu_view .info{display:flex;align-items:center;justify-content:space-between;gap:20px;padding:15px 20px;background:#f9f9f9;border-bottom:1px solid #d5d5d5;box-sizing:border-box;}
.edu_view .info .txtw{display:flex;flex-wrap:wrap;flex-grow:1;width:100%;}
.edu_view .info .txtw dl{display:flex;width:50%;padding:5px 0;font-size:15px;box-sizing:border-box;}
.edu_view .info .txtw dt{flex-shrink:0;width:80px;font-weight:700;}
.edu_view .info .txtw dd{flex-grow:1;}
.edu_view .info .list_imgw{overflow:hidden;flex-shrink:0;width:200px;height:200px;}
.edu_view .info .list_imgw img{width:100%;height:100%;}
.edu_view .content{padding:30px 20px;border-bottom:1px solid #d5d5d5;}
.edu_view .content img{display:block;max-width:100% !important;height:auto !important;}

/* 등록확인 */
#board .table_blist {clear:both;}
#board .table_blist table {width:100%;border-collapse:collapse;}
#board .table_blist table caption {display:none;}
#board .table_blist thead th {text-align:center;border-bottom:1px solid #000;border-top:1px solid #dbdbdb;padding:15px 0;color:#333;font-size:14px;font-weight:700;color:#333;}
#board .table_blist thead th.th_none {background-image:none;}
#board .table_blist tbody td {padding:15px 0;border-bottom:1px solid #dbdbdb;text-align:center;}
#board .table_blist tbody td img {vertical-align:middle;}
#board .table_blist tbody td span.reply_count {color:#EE5A00;font-size:0.9em;font-weight:normal;}
#board .table_blist tbody td.notice {background-color:#FBFBFB;}
#board .table_blist tbody td.title {text-align:left;}
#board .table_blist tbody td.title p{margin-bottom:5px;}
#board .table_blist tbody td.title p a{font-weight:700;color:#000;}
#board .table_blist tbody td.title p a:hover{text-decoration:underline;}
#board .table_blist tbody td.center {text-align:center;}
#board .table_blist .date1{color:#245ab2;}
#board .table_blist .date2{color:#24a3b2;}

/***동의박스***/
.agreeBox{width:100%;}
.agreeBox .area{width:100%;margin-top:50px;}
.agreeBox .area .tit_area{display:flex;align-items:baseline;justify-content:space-between;margin-bottom:20px;}
.agreeBox .area .tit_area h3.tit{margin-bottom:0;}
.agreeBox .area .tit_area .check{}
.agreeBox .area .txt_box{overflow-y:scroll;width:100%;height:140px;padding:20px;border:1px solid #dfdfdf;word-break:keep-all;box-sizing:border-box;resize:none;}
.agreeBox .area .txt_box strong{display:block;margin-bottom:10px;font-size:15px;color:#000;}

.agree_box{border:1px solid #e5e5e5;background:#fff;}
.agree_box .cont_area{padding:30px;}
.agree_box .cont_area strong{font-size:14px;}
.agree_box .cont_area .txt_box{padding-right:20px;max-height:140px;overflow-y:auto;}
.agree_box .cont_area .txt_box::-webkit-scrollbar{width:5px;background-color:#e9e9e9;border-radius:5px;}
.agree_box .cont_area .txt_box::-webkit-scrollbar-thumb{background-color:#1065d9;border-radius:5px;}
.agree_box .agree_area{display:flex;align-items:center;justify-content:center;gap:25px;min-height:20px;padding:20px 25px;border-top:1px solid #e5e5e5;background:#f9f9f9;}
.agree_box .agree_area label{font-size:17px;}

/* 페이징 */
.board_paginate{display:flex;gap:5px;align-items:center;justify-content:center;position:relative;margin-top:30px;padding:30px 0;text-align:center;}
.board_paginate a.prev,
.board_paginate a.next{position:relative;font-size:0;background:#fff;border:1px solid #e5e5e5;box-sizing:border-box;}
.board_paginate a.prev::after,
.board_paginate a.next::before{content:'';position:absolute;top:50%;left:50%;width:7px;height:12px;margin:-6px 0 0 -3px;background:url(/nanum/site/builder/skin/common/img/btn_paginate_arr.png) no-repeat;background-size:cover;}
.board_paginate a.prev::after{transform:rotate(180deg);}
.board_paginate a,
.board_paginate strong{width:34px;height:34px;padding:0;border-radius:5px;background:#f5f5f5;font-size:13px;letter-spacing:0;line-height:34px;color:#000;vertical-align:middle;}
.board_paginate strong{background:#000;font-weight:700;color:#fff;vertical-align:middle;}

table.table2 tbody th{color:#222;}
.req {color:#dc2626 !important;margin-right: 3px;font-size: 14px;}

/* input */
.input_text{height:35px;padding:0 10px;border:1px solid #e5e5e5;border-radius:10px;font-size:14px;color:#444;width: 100%;max-width: 300px;box-sizing: border-box;}
.total_price{padding:30px;margin-bottom:30px;border:3px solid #333;font-family:'NotoKrM';font-size:15px;color:#000;text-align:right;}
.total_price strong{padding:0 5px;font-family:'Roboto',sans-serif;font-size:30px;color:#06af7a;}

/********************태블릿********************/
@media all and (max-width:1024px){

/* 리스트_뷰_공통 */
.label_area span{height:auto;padding:0.5vh 2vw;font-size:12px;}

/* 리스트 */
.rsv_list_wrap [class ^="list_"] .rit_area:only-of-type{margin-left:0;}
.rsv_list_wrap .list_sort{flex-direction:column;gap:10px;height:auto;}
.rsv_list_wrap .list_sort .lft_area,
.rsv_list_wrap .list_sort .rit_area{height:50px;}
.rsv_list_wrap .list_sort .lft_area select{flex:1;}
.rsv_list_wrap .list_sort .rit_area .srch_frm{justify-content:space-between;width:100%;}
.rsv_list_wrap .list_sort .rit_area .srch_frm .btn_srch{width:16px;height:16px;}

.rsv_list_wrap .list_card{flex-wrap:wrap;gap:20px;}
.rsv_list_wrap .list_card > li{width:calc(50% - 10px);}
.rsv_list_wrap .list_card li a .item_img{padding-top:50% !important;}
.rsv_list_wrap .list_card li a .item_img > img{width:100%;height:100%;object-fit:cover;}

/* 플레이체험관_북카페(가로형태) */
.rsv_list_wrap .list_card.exp li a{flex-direction:column;gap:0;}
.rsv_list_wrap .list_card.exp li a .item_img{flex:none;width:100%;height:auto;}
.rsv_list_wrap .list_card.exp li a .item_body{flex:none;width:100%;}
.rsv_list_wrap .list_card.exp li a .item_body .label_area{margin-top:-14px;}

/* 뷰 */
.edu_view .info{align-items:flex-start;}
.edu_view .info .txtw{flex-direction:column;}
.edu_view .info .txtw dl{width:100%;}

/* 플레이체험관_북카페_예약 */
.rsv_write_wrap .fac_info_box{flex-direction:column;gap:20px;}
.rsv_write_wrap .fac_info_box .img_area{flex:none;width:100%;}

.rsv_write_wrap .frm_box{gap:20px;padding:20px;}
.rsv_write_wrap .frm_box_tit p{font-size:13px;}
.rsv_write_wrap .frm_box .box{flex-direction:column;flex-wrap:wrap;gap:20px;}
.rsv_write_wrap .frm_box dl dt{font-size:13px;}
.rsv_write_wrap .frm_box dl dt .chk_same label{font-size:13px;}
.rsv_write_wrap .frm_box dl dd{height:40px;font-size:13px;}
.rsv_write_wrap .frm_box dl dd input.inp_txt{height:40px;}
.rsv_write_wrap .frm_box dl dd .inp_txtarea{font-size:13px;}

.rsv_write_wrap .cal_box{flex-direction:column;gap:20px;min-height:auto;}
.rsv_write_wrap .cal_box .loading_box{padding:2vh 0;}
.rsv_write_wrap .cal_box .rit_area{width:100%;}
.rsv_write_wrap .cal_box input[class ^="btn_"]{font-size:12px;padding:5px;}

#calendarTable .cal_top .t_date{font-size:20px;}
#calendarTable .cal_use table thead th{font-size:13px;}
#calendarTable .cal_use table tbody th{padding:10px 5px;}
#calendarTable .cal_use table tbody th.day{font-size:12px;}
#calendarTable .cal_use table tbody td{padding:0 5px 10px 5px;}

#timeTable{padding:20px;}
#timeTable .time_title{font-size:17px;}
#timeTable .time_list{flex-direction:row;flex-wrap:wrap;}
#timeTable .time_list li{width:calc(50% - 5px);}
#timeTable .time_list li label{padding:10px;font-size:13px;}

/* 체험예약_신청 */
.rsv_write_wrap .pro_list{gap:20px;}
.rsv_write_wrap .pro_list .box{width:calc(50% - 10px);}
.rsv_write_wrap .pro_list .box p.tit{margin-top:2vh;}
.rsv_write_wrap .pro_list .box p.txt{margin-top:1vh;}

/* 시설예약_신청 */
.rsv_fac_write_wrap .fac_info_box{gap:20px;}
.rsv_fac_write_wrap .fac_info_box .img_area{width:50%;}

/* 동의박스 */
.agree_box .cont_area{padding:20px;}
.agree_box .agree_area{paddign:15px;}

}

/********************모바일********************/
@media all and (max-width:767px){

/* 리스트 */
.rsv_list_wrap .list_card > li{width:100% !important;}

/* View */
.edu_view .tit{flex-direction:column-reverse;gap:10px;padding:10px 0;font-size:17px;}
.edu_view .tit .label_area{margin-left:0;}
.edu_view .info .txtw dl{font-size:13px;}
.edu_view .info .txtw dd{text-align:right;}
.edu_view .info .list_imgw{display:none;}
.edu_view .content span{font-size:15px !important;}

/* Wirte */
#board .table_bwrite tbody th,
#board .table_bwrite tbody td {font-size:14px;}
#board .table_bwrite tbody td span.text1 {display:block;margin-top:5px;}
#board .table_bwrite tbody td input.board_input{width:20% !important;box-sizing:border-box;}
#board .table_bwrite tbody td input.board_input.mini{width:60px !important;}
#board .table_bwrite tbody td textarea.textarea{width:100% !important;box-sizing:border-box;}

/***동의박스***/
.agreeBox .area{margin-top:40px;}
.agreeBox .area h3.tit,
.agreeBox .area .check{float:none;}
.agreeBox .area .check{padding-top:12px;border:1px solid #dfdfdf;border-bottom:0;text-align:left;padding:8px 10px;word-break:keep-all;}
.agreeBox .area .txt_box{padding:15px;}
.agreeBox .allagree{padding-bottom:30px;}

/* 플레이체험관_북카페_예약 */
.rsv_write_wrap .table1{table-layout:auto;}
.rsv_write_wrap .table1 col{width:auto;}
.rsv_write_wrap .table1 tr{display:flex;flex-direction:column;flex-wrap:wrap;}
.rsv_write_wrap .table1 th,
.rsv_write_wrap .table1 td{width:100%;padding:10px 15px;box-sizing:border-box;font-size:13px;}
.rsv_write_wrap .table1 th{display:flex;justify-content:flex-start;align-items:center;}

.rsv_write_wrap .cal_box input[class ^="btn_"]{font-size:11px;}

.rsv_write_wrap .frm_box{padding:20px 0;background:none;}
.rsv_write_wrap .frm_box dl dd .col.gubun{flex-direction:column;}
.rsv_write_wrap .frm_box dl dd .col.gubun li{width:100%;}

.rsv_write_wrap .frm_box .box.full .zipcode{gap:5px;}
.rsv_write_wrap .frm_box .box.full .zipcode .con_btn{width:25%;}

#timeTable{padding:20px 15px;}
#timeTable .time_title{padding-left:26px;font-size:15px;}
#timeTable .time_title::after{width:16px;height:16px;}
#timeTable .time_list{flex-direction:column;}
#timeTable .time_list li{width:100%;}

}

/********************모바일2********************/
@media all and (max-width:480px){

/* 리스트 */
.rsv_list_wrap [class ^="list_"] select.custom_sel{height:50px;}
.rsv_list_wrap .list_sort .lft_area,
.rsv_list_wrap .list_sort .rit_area{height:auto;}
.rsv_list_wrap .list_sort .rit_area{flex-direction:column;}
.rsv_list_wrap .list_sort .srch_frm{height:50px;}

/* 플레이체험관_북카페(가로형태) */
.rsv_list_wrap .list_card.exp li a{flex-direction:column;}

}

